section {
  width: 100%;
  max-width: 30rem;
  min-height: 25rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 1.5rem;
  background-color: #f5cac3;
  border-radius: 0.5rem;
}

form {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  flex-grow: 1;
  padding-bottom: 1rem;
}

h1 {
  text-align: center;
  font-size: 2rem;
}

a,
a:visited {
  color: #fff;
}

input[type='text'],
input[type='password'] {
  font-size: 1.2rem;
  padding: 0.7rem;
  border-radius: 0.2rem;
  border: none;
  outline: none;
}

label,
Button {
  margin-top: 1.5rem;
  font-size: 1.2rem;
  font-weight: bold;
  border: none;
}
